<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author></author>
	<title>
		<en>IFA W50L</en>
		<de>IFA W50L</de>
	</title>
	<description>
		<en>
<![CDATA[Hátsómeghajtású tehergépkocsi billenö rakfelülettel. Lökettérfogat: 6560 cm3.
Teljesítmény: 110 LE. Fogyasztás: 20-25L.
Modell: Konstantin,AndreyGunko,Max1985
Ingame: Konstantin,Max1985
Script: Konstantin]]>
		</en>
		<de>
<![CDATA[Hátsómeghajtású tehergépkocsi billenö rakfelülettel. Lökettérfogat: 6560 cm3.
Teljesítmény: 110 LE. Fogyasztás: 20-25L.
Modell: Konstantin,AndreyGunko,Max1985
Ingame: Konstantin,Max1985
Script: Konstantin]]>
		</de>
	</description>
	<multiplayer supported="true" />
	<iconFilename>
		<en>textures/store.png</en>
		<de>textures/store.png</de>
	</iconFilename>
    <version>2</version>
    <specializations>
        	<specialization name="IFAW50L" className="IFAW50L" filename="GAZ52/IFAW50L.lua"/>
	</specializations>	
    <vehicleTypes>
	    <type name="IFAW50L" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            	<specialization name="motorized" />
            	<specialization name="steerable" />
            	<specialization name="honk" />
            	<specialization name="fillable" />
        	<specialization name="attachable" />
        	<specialization name="trailer" />
            	<specialization name="IFAW50L" />
	    </type>
	</vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>GAZ 52</name>
                <description>
<![CDATA[3D Models/Textury: Du-mont,Konstantin
 Konvertatsiya/programirovaniya:Zombi88888]]>
                </description>
            </en>
            <de>
                <name>GAZ 52</name>
                <description>
<![CDATA[3D Models/Textury: Du-mont,Konstantin
 Konvertatsiya/programirovaniya:Zombi88888]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>0</price>
            <xmlFilename>GAZ.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
